Subject: Re: Trading Platform Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Aug 2000 01:36:00 -0700 (PDT)

Jason:  Two more electronic agreements.
Samantha:  Please enter into database.
----- Forwarded by Sara Shackleton/HOU/ECT on 08/11/2000 08:31 AM -----

	Mike Fowler@ENRON
	08/08/2000 03:30 PM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Trading Platform Agreements

We are considering several online trading platforms for trading investment 
grade, high yield and convertible corporate bonds.  

The sites we are considering are as follows:

Market Axess & LIMITrader - I will send you documents for these sites today.

Buy Side Direct, for which documents are being reviewed by your group.

Trading Edge / Bond Link - The review of documents for this site was 
originally handled by George Weber, who has since forwarded these agreements 
to Carmen Ayala.

Thanks for your assistance in reviewing these documents.  Please let me know 
if I can provide additional information during your review.

Mike
x39990

From: Sara Shackleton@ECT on 08/08/2000 01:23 PM
To: Mike Fowler/Corp/Enron@ENRON
cc:  

Subject: Re: Trading Platform Agreements  

Yes.  Sara

P.S.  Can you call me and let me know what products you are looking to trade 
online.  

	Mike Fowler@ENRON
	08/08/2000 12:43 PM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Trading Platform Agreements

In addition to the Buy Side Direct agreement noted below, I am looking at 
several other online trading sites for corporate bonds.  For assistance in 
reviewing related agreements, should I work with you ?   

Thanks.

Mike
x39990
---------------------- Forwarded by Mike Fowler/Corp/Enron on 08/08/2000 
11:12 AM ---------------------------

Mike Fowler
08/07/2000 08:46 AM
To: Sara Shackleton/HOU/ECT@ECT
cc:  

Subject: Intelligent Markets / Buy Side Direct

I recently joined Jeff Kinneman's group and have been asked to participate in 
the evaluation of various internet trading platforms.  Is your area reviewing 
agreements / legal issues related to the Buy Side Direct site or its parent 
Intelligent Markets ?  Could I get an update on the status of this review and 
any outstanding issues ?

Thanks.

Mike 
x39990